* {
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
}

p {
	margin-bottom: 20px;
}

a {
	color: #000;
}

body {
 	font: 12px/20px arial, sans-serif;
 	background: url(../img/site.gif);
}

#wrapper {
	width: 940px;
	margin: 40px auto;
	border-top: 7px solid #838586;
	position: relative;
}

#header {
	height: 120px;
	position: relative;
}
#year {
	position: absolute;
	left: 20px;
	bottom: 15px;
}
#logo {
	position: absolute;
	left: 258px;
	bottom: -15px;	
	z-index: 2;
}
#header p {
	position: absolute;
	font-size: 11px;
	line-height: 14px;
	left: 525px;
	top: 13px;
}

#header ul {
	position: absolute;
	left: 500px;
	bottom: 8px;
}
#main ul {
	margin-left: 5px;	
}
#header ul li {
	list-style: none;
	float: left;
	margin-left: 10px;
}
#main ul li {
	list-style: none;	
}
#header ul li a, #main ul li a {
	padding-left: 15px;
	font-weight: bold;
	font-size: 13px;
}
#main ul li a {
	line-height: 22px;
}
#header ul li a:hover, #main ul li a:hover {
	color: #df2b2a;
}
#header ul li a.active, #main ul li a.active {
	background: url(../img/mbg.png) no-repeat 0px 2px;
	color: #df2b2a;
}

#middleline {
	height: 30px;
	background: url(../img/middleline.png) no-repeat;
	color: #fff;
	font-weight: bold;
	padding: 0px 42px;
	font-size: 15px;
	line-height: 30px;
	position: relative;
}
#middleline img {
	top: 6px;
	position: absolute;
	left: 20px;
}

#main {
	height: 446px;
	background: url(../img/bg.png) no-repeat;
	position: relative;
}
#left {
	width: 214px;
	float: left;
	padding-top: 8px;
}
#mail {
	margin-left: 20px;
	margin-bottom: 30px;
}
#fachinnung {
	margin-left: 20px;
	margin-top: 30px;
}

#content {
	float: left;
	padding-top: 30px;
	padding-left: 60px;
	position: relative;
	width: 666px;
	height: 416px;
}
.heading {
	position: absolute;
	height: 83px;
	left: -5px;
	top: 60px;
}
#content h1 {
	font: 85px/85px 'Times New Roman', serif;	
	color: #838586;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
  filter: alpha(opacity=15);
  -moz-opacity: 0.15;
  -khtml-opacity: 0.15;
  opacity: 0.15;
  position: absolute;
  top: 0px;
  left: 0px;
  white-space: nowrap;
}
#content h2 {
	font: 43px/43px 'Times New Roman', serif;	
	color: #838586;
	position: absolute;
   top: 13px;
   left: 30px;
   white-space: nowrap;
}
#content h3 {
	font: 26px/26px 'Times New Roman', serif;	
	color: #838586;
	position: absolute;
   top: 48px;
   left: 65px;
   white-space: nowrap;
}
p.t1 {
	padding-top: 130px;
}

#imagechngwrapper {
	height: 385px;
	width: 258px;
	position: absolute;
	right: 40px;
	top: 20px;	
}
ul#imagechng {
	height: 385px;
	width: 258px;
}
ul#imagechng li {
	position: absolute;
	list-style: none;
}

#bottomline {
	background: url(../img/bottomline.png) no-repeat;
	height: 7px;
}

.rleft, .rright {
	height: 220px;
	width: 317px;
	float: left;
}
#textscroller {
	height: 240px;
	width: 634px;
	position: relative;
	overflow: hidden;
	margin-top: 130px;
}
#scrollcontainer {
  height: 240px;
  width: 2000px;
  position: relative;
  overflow: hidden;
}
.textslide {
  width: 634px;
  float: left;
}
#textnav {
	position: absolute;
	height: 27px;
	width: 63px;
	top: 410px;
	left: 55px;
}
#navbacktext {
	position: absolute;
	left: 2px;
	top: 2px;
	cursor: pointer;
	display: none;
}
#navnexttext {
	position: absolute;
	right: 2px;
	cursor: pointer;
	top: 2px;
}

.fundgr1 {
	padding-bottom: 7px; 
	width: 580px;
	border-bottom: 1px solid #000;	
}
.fundgr2 {
	border-bottom: 1px solid #000; 
	padding: 7px 0px; 
	width: 580px;	
}
.fundgr2 {
	padding-top: 7px; 
	width: 580px;	
}
.fundgr1 p, .fundgr2 p, .fundgr3 p  {
	margin-left: 119px;
	margin-bottom: 0px;
}
.hglt {
	color: #df2b2a;
	font-weight: bold;
	line-height: 30px;
}
.cntlist {
	margin-left: 14px !important; 
	width: 360px; 
	line-height: 18px;
	font-size: 11px;
}
.cntlist li {
	list-style: square !important;
}
/* datenschutz */
#datenschutz{
	color: white;
}

#datenschutz.active{	
	background: url(../img/mbg-b.png) no-repeat 0px 2px;
	color:black;
}